*{
	margin:0;
	padding:0;
}

img{border:none;}
html{
	overflow-x:hidden;
}
.xzfwzx{
	width:100%;
	margin:0 auto;
}
.xz_banner{
        width:1200px;
        margin:0 auto;
        text-align:center;
}
.xzfw_bottom{
	width:1010px;
	margin:0 auto;
	background:url(beijing_03.gif) no-repeat;

}
.xzfw_dhss{
	
	width:1000px;
	height:39px;
	margin:0 auto;
         background:url(/sczj/resource/cms/2014/09/2014092410205224941.gif)  repeat-x left top;
}
#xzfw_dh{
	width:740px;
	height:39px;
	float:left;
        margin-bottom:30px;
}
#qlmb_ss{
background:url( /eportal/fileDir/sqlmb/resource/cms/2014/04/2014040611453373346.png ) no-repeat;
}
#xzfw_ss{
	width:260px;
	height:39px;
	float:right;
}
#xzfw_gg{
        width:1000px;
	margin:20px 0px 0px 0;
}
#xzfw_yqlj{
	margin:20px 0 20px 0;
}
#taba{
  background:url(/eportal/fileDir/sqlmb/resource/cms/2014/04/2014040615385296108.png) no-repeat;
}
#tabb{
  background:url(/eportal/fileDir/sqlmb/resource/cms/2014/04/2014040615385296108.png) no-repeat;
}
.art_tit a{color:#333;}
.date{color:#333;}